<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org"
	  xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head th:fragment="headerfiles_admin">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- CSS -->
	<link rel="stylesheet" type="text/css" media="all" th:href="@{../webjars/AdminLTE/3.2.0/dist/css/adminlte.min.css}">
	<link rel="stylesheet" type="text/css" media="all" th:href="@{../webjars/AdminLTE/3.2.0/plugins/select2/css/select2.min.css}">
	<link rel="stylesheet" type="text/css" media="all" th:href="@{../webjars/AdminLTE/3.2.0/plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css}">
	<link rel="stylesheet" type="text/css" media="all" th:href="@{../webjars/AdminLTE/3.2.0/plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css}">
	<link rel="stylesheet" type="text/css" media="all" th:href="@{../webjars/AdminLTE/3.2.0/plugins/fontawesome-free/css/all.min.css}">

	<!-- JAVASCRIPT -->
	<script type="text/javascript" th:src="@{../webjars/AdminLTE/3.2.0/plugins/jquery/jquery.min.js}"></script>
	<script type="text/javascript" th:src="@{../webjars/AdminLTE/3.2.0/plugins/jquery-ui/jquery-ui.min.js}"></script>
	<script type="text/javascript" th:src="@{../webjars/AdminLTE/3.2.0/plugins/moment/moment.min.js}"></script>
	<script type="text/javascript" th:src="@{../webjars/AdminLTE/3.2.0/dist/js/adminlte.min.js}"></script>
	<script type="text/javascript" th:src="@{../webjars/AdminLTE/3.2.0/plugins/bootstrap/js/bootstrap.bundle.min.js}"></script>
	<script type="text/javascript" th:src="@{../webjars/AdminLTE/3.2.0/plugins/select2/js/select2.full.min.js}"></script>
	<script type="text/javascript" th:src="@{../webjars/AdminLTE/3.2.0/plugins/moment/locale/pt-br.js}"></script>
	<script type="text/javascript" th:src="@{../webjars/AdminLTE/3.2.0/plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js}"></script>

	<!-- FAVICON -->
	<link rel="apple-touch-icon" sizes="180x180" th:href="@{../images/favicon/apple-touch-icon.png}">
	<link rel="icon" type="image/png" sizes="32x32" th:href="@{../images/favicon/favicon-32x32.png}">
	<link rel="icon" type="image/png" sizes="16x16" th:href="@{../images/favicon/favicon-16x16.png}">
	<link rel="manifest" th:href="@{../images/favicon/site.webmanifest}">

	<!-- Google Font -->
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
</head>

<body>

	<!-- <SIDEBAR> -->
	<div th:fragment="sidebar" class="w-col w-col-3 w-hidden-small w-hidden-tiny">
		<div th:replace="fragments/sidebar.html :: content-sidebar"></div>
	</div>
	
	<div th:fragment="mobile-sidebar" class="sidebar-on-mobile">
		<div th:replace="fragments/sidebar.html :: content-sidebar"></div>
	</div>

	<div th:fragment="sidebar_level_1" class="w-col w-col-3 w-hidden-small w-hidden-tiny">
		<div th:replace="fragments/sidebar.html :: content-sidebar_level_1"></div>
	</div>
	
	<div th:fragment="mobile-sidebar_level_1" class="sidebar-on-mobile">
		<div th:replace="fragments/sidebar.html :: content-sidebar_level_1"></div>
	</div>
	<!-- </SIDEBAR> -->

</body>
</html>